<div class="row col-14 justify-content-center">
  <ul class="nav">
    <li class="nav-item" ><a href="../call-to-action/">Call to action</a> | </li>
    <li class="nav-item" ><a href="../howto/">Howtos</a> | </li>
    <li class="nav-item" ><a href="../did-you-know/">Did you know?</a> | </li>
    <li class="nav-item" ><a href="../memes/">Memes</a> | </li>
    <li class="nav-item" ><a href="../fundraising/">Fundraising</a> | </li>
    <li class="nav-item" ><a href="../calendar/">Calendar</a> | </li>
    <li class="nav-item" ><a href="../releases/">Releases</a> | </li>
    <li class="nav-item" ><a href="../other/">Others</a>  </li>
  </ul>
</div>
